package com.chenyang.nse.bussiness.entity.vo.datascope;

public class FieldlistReportVO {
   private String projectid;
   private String projectname;
   private String directory_name;
   private String tschema;
   private String tablename;
   private String columnid;
   private String columnname;

   public String getProjectid() {
      return this.projectid;
   }

   public void setProjectid(String projectid) {
      this.projectid = projectid;
   }

   public String getProjectname() {
      return this.projectname;
   }

   public void setProjectname(String projectname) {
      this.projectname = projectname;
   }

   public String getDirectory_name() {
      return this.directory_name;
   }

   public void setDirectory_name(String directory_name) {
      this.directory_name = directory_name;
   }

   public String getTablename() {
      return this.tablename;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public String getColumnname() {
      return this.columnname;
   }

   public void setColumnname(String columnname) {
      this.columnname = columnname;
   }

   public String getTschema() {
      return this.tschema;
   }

   public void setTschema(String tschema) {
      this.tschema = tschema;
   }

   public String getColumnid() {
      return this.columnid;
   }

   public void setColumnid(String columnid) {
      this.columnid = columnid;
   }
}
